# LF_Follower.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/Condition_Thread_Mutex.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/Intrusive_List_Node.h"`
`#include "tao/LF_Follower.inl"`

Include dependency graph for LF_Follower.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Follower
| Represent a thread blocked, as a follower, in the Leader/Followers set. More...

## Detailed Description

Id
  LF_Follower.h,v 1.6 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>